<html>
<head>
    @include('head')
</head>
<body>
@include('header')

<div style="margin-left:0px;margin-right:0px;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;" class="teacher-section row  align-items-end text-center mt-4">
    <div class="teacher-bottom-text text-center col">
        <h5 class="font-force">نام و نام خانوادگی : حافظ صفایی</h5>

    </div>
</div>
<section class="ftco-intro mt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 font-force text-right">
                <h2 class="font-force-title">تحصیلات </h2>
                <p>کارشناسی مدیریت هتلداری در دانشگاه هتلداری و گردشگری بنیاد (واحد نیاوران)</p>
                <h2 class="font-force-title">
                    افتخارات
                </h2>
                <p>
                    - كسب مقام اول و قهرمان مسابقات  بهترين باریستاي كافكس ٢٠١٤
                </p>
                <p>
                    -   كسب رتبه ي سوم در مسابقات باريستا و لته آرت ريور  ٢٠١٤
                </p>
                <p>
                    - داور سنسوری و تکنیکال  مسابقات ملی قهوه ی ایران  دوره های متوالی در رشته های باریستا و لته آرت از سال ۲۰۱۵ تا ۲۰۱۸
                </p>

                <h2 class="font-force-title">
                    فعالیت ها
                </h2>
                <p>
                    موسس و مديريت برند زنجیره ای کرپ کافه - در حال حاضر ۸ شعبه ی‌فعال در تهران - اهواز ، بندر عباس و کشور عمان
                </p>
                <p>
                    مدرس و موسس‌برند مولکولار میکسولوژی‌ و آموزش‌تخصصی نوشیدنی های سرد
                </p>
                <p>
                    دبیر برگزاری و سرداور مسابقات  میکسولوژی مولکولی در باغ موزه قصر - اردیبهشت ۹۷
                </p>
                <p>مدرس دوره های تخصصی قهوه از مزرعه تا فنجان</p>


                <h2 class="font-force-title">دوره های تخصصی:</h2>
                <p>
                    مدرک تخصصی قهوه از دانشگاه ایلی - تریسته ایتالیا
                </p>
                <p>مدارک باریستای پایه تا پیشرفته از انجمن تخصصی قهوه اروپا

                </p>
                <p>
                    مدرک قهوه های دمی از پایه تا پیشرفته از انجمن تخصصی‌ قهوه اروپا
                </p>
                <p>مدرک حس چشایی و سنسوری از پایه تا متوسطه از انجمن تخصصی قهوه اروپا</p>
                <p>مدرك تخصصي لته آرت و باريستا از كافه ريور ايتاليا </p>
                <p>مدرک میکسولوژی پیشرفته از مدرسه نوشیدنی های سرد اروپا - شعبه آمستردام</p>

                <p>مدرک رسمی داوری مسابقات چای و دوره های تخصصی چای از انجمن جهانی چای</p>

            </div>
        </div>
    </div>
</section>
@include('footer')
@include('script')
</body>
</html>